/* commenting */	
#comments {margin: 5px 8px 8px 8px;}
.commentheader {border-bottom: 1px solid #e1e1e1; color: #164891; font-size: 16px; padding-bottom: 5px; margin-bottom: 10px; font-weight: bold;  font-family : georgia, Verdana, Arial;}
#thecomments {color: #666;}
#thecomments .holder {background-color: #f6f6f6; padding: 6px; background: url(/images/comment-odd.gif); margin-bottom: 6px; }
#thecomments .pic {float: left;}

#thecomments .pic img {border: 1px solid #777777;}

#thecomments a {color: #333333; text-decoration: none;}		
#thecomments .meta {font-weight: bold; color: #666; font-size: 11px; }
#thecomments .small {font-family : arial, verdana; font-size: 11px; font-weight: normal; color: #777777;}
#thecomments .thetext {font-size: 11px; color: #666;}
#thecomments .right {float: right; width: 525px;}
#comments label {color: #777777;}
#comments textarea {width: 310px; height:65px; margin-top: 3px; font-size: 11px; border: 1px solid #e1e1e1;}
#comments input {width: 190px;  font-size: 12px; padding: 2px; border: 1px solid #e1e1e1;}
#disclaimer {float: right; width: 225px; color: #777777; font-family : Arial, Verdana; font-size: 11px; background-color: #f6f6f6; padding: 9px; border: 1px solid #e1e1e1; height: 103px;}
#disclaimer-new {color: #777777; font-family : Arial, Verdana; font-size: 11px; background-color: #f6f6f6; padding: 9px; border: 1px solid #e1e1e1;}
#disclaimer b { font-size: 12px; color: #666;}
#commentform form {margin: 0px;}

#submitcomment input { width: 105px; color: #ffffff; font-size: 14px; padding: 3px; border: 1px solid #e1e1e1; background-color: #164891;}


.alt {margin: 0; padding: 10px;}
.commentlist {padding: 0; text-align: justify;}
.commentlist li {margin: 15px 0 3px; padding: 5px 10px 3px; list-style: none;}
.commentlist p {margin: 10px 5px 10px 0;}
#commentform p {margin: 5px 0;}
.nocomments {text-align: center; margin: 0; padding: 0;}
.commentmetadata {margin: 0; display: block;}
/* end commenting */	